#include <iostream>

int main()
{
    std::ios_base :: sync_with_stdio(0);
    std::cout.tie(nullptr);
    std::cin.tie(nullptr);

    char c;
    std::string s;
    std::cin >> s;
    while (getchar_unlocked(c))
    {
        std::cout << c;
    }

    return 0;
}